Caratteristiche dell'accesso tramite impronte digitali

Attivazione dell'accesso tramite impronte digitali

  • Registrare le impronte digitale.
  • Durante la registrazione dell'utente, vengono analizzati i campioni di impronte digitali e viene creata la connessione tra i campioni di impronte digitali e l'account utente di Windows.
  • Quando un utente desidera eseguire nuovamente l'accesso, la finestra di dialogo relativa richiedere all'utente di passare il dito sopra il sensore. L'impronta digitale registrata viene riconosciuta e l'utente può accedere.

Successiva attivazione/disattivazione dell'accesso tramite impronte digitali

Aprire Control Center > Impostazioni > Impostazioni del sistema e selezionare la scheda Accesso.
    Accesso tramite impronte digitali - Quando si seleziona questa opzione, l'accesso tramite impronte digitali al computer è attivato.
    Accesso Windows standard - Quando si seleziona questa opzione, l'accesso tramite impronte digitali è disattivato e viene utilizzato l'accesso Windows standard.

È inoltre supportata la funzionalità Cambio rapido utente di Windows

Se il sistema supporta la funzionalità di accensione protetta, è anche possibile utilizzare campioni di impronte digitali per l'autenticazione all'accensione.

Per ulteriori informazioni, vedere Accesso in Impostazioni del sistema.

Informazioni su come modificare la password di accesso a Windows.


Cambio rapido utente

È inoltre supportata la funzionalità Cambio rapido utente.

Se un utente A è connesso e l'utente B (già registrato) passa un dito sul sensore, Protector Suite QL riconosce l'impronta digitale e passa da un utente all'altro.
Se si desidera passare da un utente all'altro, selezionare Start > Cambia utente. Quando un altro utente passa il dito registrato sul sensore, l'impronta digitale viene riconosciuta e l'utente potrà accedere.
Informazioni su come:

Attivazione del Cambio rapido utente:

  1. Passare a menu Start > Programmi > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    OPPURE
    Passare il dito per visualizzare il Biomenu e selezionare Control Center.
  2. Selezionare Impostazioni > Impostazioni del sistema.
  3. Selezionare la scheda Accesso.
  4. Selezionare l'opzione Abilita il supporto del cambio rapido utente. Se l'opzione non è visibile, il sistema non supporta questa funzione (ad esempio, il computer è membro di un dominio. Per attivare il supporto Cambio rapido utente, è necessario rimuovere il computer dal dominio.).

Rimozione di un computer da un dominio:

  1. Fare clic con il tasto destro su Risorse del computer sul desktop o, dal menu Start, selezionare Proprietà.
  2. In Windows Vista, fare clic sul collegamento Cambia impostazioni e autorizzarsi come amministratore.
  3. Selezionare la scheda Nome computer.
  4. Fare clic sul pulsante Cambia o Rinomina. Selezionare il pulsante di opzione Gruppo di lavoro nel riquadro Membro di.

Nota: Solo l'amministratore può rimuovere il computer dal dominio.

Per accedere alle impostazioni Accesso tramite impronte digitali, aprire Control Center > Impostazioni > Impostazioni del sistema e selezionare la scheda Accesso.